{ListOfBitmapFont(2)
	BitmapFontFile("Font1.tga") 
	BitmapFontFile("Font2.tga") 
}

{DefineFont("Font1", "Arial")
	DefineCharacter('a', 0, 0, 32, 32, 0) 
	DefineCharacter('A', 0, 0, 32, 32, 0)
	DefineCharacter('b', 32, 0, 32, 32, 0)
	DefineCharacter('c', 64, 0, 32, 32, 0)
}
